@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	position: relative;
}
.top_img p{
	position: absolute;
	top: 50%;
    left: 10%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	font-size: 50px;
	font-family: "font_T";
	font-weight: normal;
	line-height: 30px;
	letter-spacing: -1px;
	color: #164a84;
}
.h5{
	background-color: #164a84;
	padding: 10px 0px 15px 20px;
	border-radius: 5px;
	margin-bottom: 20px;
}
h5{
	border-left: 10px solid #fff;
	font-size: 35px;
	font-family: "font_B";
	font-weight: normal;
	line-height: 40px;
	letter-spacing: -1px;
	color: #fff;
	padding-left: 30px
}

/*----　service　----*/
.service .p{
	width: 58%
}
.service .img{
	width: 40%;
	height: 300px;
}
.service .img1{
	background-image: url("../images/pixta_68833162.jpg");
}
.service .img2{
	background-image: url("../images/pixta_63922133.jpg");
}
.service .img3{
	background-image: url("../images/pixta_98230978.jpg");
}
/*- step -*/
.service .step{
	width: 370px;
	height: 250px;
	margin: 10px;
	border: 1px solid #164a84;
}
.service .title{
	background-color:#164a84;
	font-size: 25px;
	font-family: "font_B";
	color: #fff;
	line-height: 50px;
	padding-left: 20px
}
.service .title span{
	font-size: 50px;
	color:  #ffd700;
}
.service .p1{
	padding: 20px;
}
.service .p1 span{
	font-size: 15px;
}
.service .kome{
	font-size: 16px;
}

/*----　リンク　----*/
.link_tel img{
	margin-bottom: -13px;
	margin-right: 5px;
}
.link_tel .dial{
	color: #0b0077;
	font-size: 70px;
	font-family: "font_B";
	letter-spacing: -1px;
}
.link_tel .time{
	margin-top: -10px;
	font-size: 20px;
	font-family: "font_B";
}



